BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-22-2005, 03:22 PM   #1 (permalink)
Thumbs Must Hurt
 
rliebsch's Avatar
 
Join Date: Apr 2005
Location: SF
Model: 8100
Carrier: TMO
Posts: 138
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES3.6, Ex2000 and Ex2003

Please Login to Remove!

So, I have a BES3.6. I am migrating all of my users from Ex2000 to Ex2003. The servers are running concurrently. I know there are issues when the CDO.dll doesn't match...

has anyone run into problems with both versions of exchange?
__________________
Robert Liebsch
Systems Psychologist, Network Sociologist, User Therapist.
Offline  
Old 09-22-2005, 03:51 PM   #2 (permalink)
BlackBerry God
 
jibi's Avatar
 
Join Date: Oct 2004
Location: Jibi's Secret Place
Model: 8900
OS: 4.6.1.174
Carrier: AT&T
Posts: 11,310
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

If you do start seeing issues, just uninstall ESM2K and install ESM2K3 with SP1 and register the CDO.DLL (or I suppose you could do an in-place upgrade; and you may want to unregister the CDO.DLL first).
__________________
In the beginning the Universe was created. This has made a lot of people very angry and is widely regarded as a bad move.
Offline  
Old 09-22-2005, 06:04 PM   #3 (permalink)
Talking BlackBerry Encyclopedia
 
greywolfe's Avatar
 
Join Date: Mar 2005
Location: NSW, Australia
Model: 8100
Carrier: optus
Posts: 303
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

And if you go to Ex2k3SP1 remember to copy and register the new dll over to the bes server.
__________________
BES Admin, sometime God.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.